
/* ****************** 2칸 레이아웃  ****************** */

.layout_289245_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_289245_ > div {}
.layout_289245_ > div:after {content:''; display:block; clear:both;}
.layout_289245_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_289245_ > div > .container_1 {width:50%;}
.layout_289245_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_289245_ > div > .container_1 { width:100%; }
	.layout_289245_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_289245_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_289247_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_289247_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_289247_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ff4b6d; opacity:.5;}
.fnb_289247_ li:first-child:before {display:none;}
.fnb_289247_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px;  font-weight:bold;color:#ff4b6d; text-decoration:none;}
.fnb_289247_ li a:hover {text-decoration:underline;}
.fnb_289247_ p {height:30px; line-height:30px; margin:0; padding:0 .8em;  font-size:12px; color:#ff4b6d}

/* ****************** 상단 로그인  ****************** */

.gnb_289246_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_289246_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_289246_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_289246_ li:first-child:before {display:none;}
.gnb_289246_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777; text-decoration:none;}
.gnb_289246_ li a:hover {text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_289248_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_289248_ > div:after {content:''; display:block; clear:both;}
.layout_289248_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_289248_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_289249_ {position:relative; padding:0 80px; border-bottom:2px solid #1c9fbb;}
.logo_289249_ * {box-sizing:border-box;}
.logo_289249_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_289249_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_289249_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_289249_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_289249_.use {display:block;}
.toggle_289249_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_289249_.on:before {color:#1c9fbb;}

.tel_289249_ {display:block; left:10px;}
.tel_289249_:before {content:'\e604'; color:#1c9fbb;}
#farmBoxTel {display:none;}

.toggleSearch_289249_ {left:45px;}
.toggleSearch_289249_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_289249_ {right:45px;}
.toggleGnb_289249_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_289249_ {right:10px;}
.toggleLnb_289249_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_289249_ {display:block;}

@media (min-width:1024px){
	.logo_289249_ {padding:0; border-bottom:none;}
	.toggle_289249_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_289249_ {padding:0; border-bottom:none;}
	.toggle_289249_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_289250_ {font-size:0;}
.lnb_289250_ * {box-sizing:border-box;}
.lnb_289250_ ul {margin:0; padding:0; list-style:none;}
.lnb_289250_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_289250_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.lnb_289250_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_289250_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
  
  /* 2017 - 05 - 18 추가소스 */
.dep1 li[data-toggle='submenu']{position:relative;}
.dep1 li[data-toggle='submenu']:before{content:''; position:absolute; top:15px; right:10px; width:0; height:0;border-width:5px; border-style:solid; border-color: #000000 transparent transparent transparent;z-index:1;}
.dep1 li[data-toggle='submenu'] > div{display:none;}
.lnb_289250_ .dep3{border-bottom:1px solid #e1e2e3;}
.lnb_289250_ .dep3 li > a{padding-left:40px;font-size:13px;}
.lnb_289250_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_289250_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_289250_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_289250_ .dep1 > li:hover {z-index:610;}
	.lnb_289250_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_289250_ .dep1 > li:hover > div {display:block;}
	.lnb_289250_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#fff; text-align:center;
	}
	.lnb_289250_ .dep1 > li.on > a,
	.lnb_289250_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_289250_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_289250_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_289250_ .dep2 > li.on > a,
	.lnb_289250_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_289250_ .dep1 > li.has_sub:before,
	.lnb_289250_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_289250_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_289250_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_289250_ .dep1 > li.has_sub:hover:before,
	.lnb_289250_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_289250_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_289250_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_289250_ .dep1 > li:hover {z-index:610;}
	.lnb_289250_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_289250_ .dep1 > li:hover > div {display:block;}
	.lnb_289250_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#fff; text-align:center;
	}
	.lnb_289250_ .dep1 > li.on > a,
	.lnb_289250_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_289250_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_289250_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_289250_ .dep2 > li.on > a,
	.lnb_289250_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_289250_ .dep1 > li.has_sub:before,
	.lnb_289250_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_289250_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_289250_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_289250_ .dep1 > li.has_sub:hover:before,
	.lnb_289250_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_289251_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_289251_ > div {}
.layout_289251_ > div:after {content:''; display:block; clear:both;}
.layout_289251_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_289251_ > div > .container_1 {width:25%;}
.layout_289251_ > div > .container_2 {width:50%;}
.layout_289251_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_289251_ > div > .container_1 { width:100%; }
	.layout_289251_ > div > .container_2 { width:100%; }
	.layout_289251_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_289251_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_289252_ {display:inline-block; overflow:hidden; position:relative; width:226px; max-width:100%; vertical-align:top;}
.img_289252_ * {box-sizing:border-box;}
.img_289252_ a {display:block; text-decoration:none;}
.img_289252_ img {max-width:100%; vertical-align:top;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_289255_ {position:relative; padding:0 80px; border-bottom:2px solid #1c9fbb;}
.logo_289255_ * {box-sizing:border-box;}
.logo_289255_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_289255_ h1 a {display:table-cell; height:110px; vertical-align:middle;}
.logo_289255_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_289255_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_289255_.use {display:block;}
.toggle_289255_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_289255_.on:before {color:#1c9fbb;}

.tel_289255_ {display:block; left:10px;}
.tel_289255_:before {content:'\e604'; color:#1c9fbb;}
#farmBoxTel {display:none;}

.toggleSearch_289255_ {left:45px;}
.toggleSearch_289255_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_289255_ {right:45px;}
.toggleGnb_289255_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_289255_ {right:10px;}
.toggleLnb_289255_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_289255_ {display:block;}

@media (min-width:1024px){
	.logo_289255_ {padding:0; border-bottom:none;}
	.toggle_289255_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_289255_ {padding:0; border-bottom:none;}
	.toggle_289255_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_284957_ {font-size:0;}
.button_title_284957_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #f8e6b6; background:#f8e6b6;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}
.button_title_284957_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_491966_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_491966_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_491966_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_289256_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_289256_ > div:after {content:''; display:block; clear:both;}
.layout_289256_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_289256_ {min-width:1200px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_289233_ {font-size:0;}
.lnb_289233_ * {box-sizing:border-box;}
.lnb_289233_ ul {margin:0; padding:0; list-style:none;}
.lnb_289233_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:normal; text-align:left; text-decoration:none; text-align:center;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;font-weight:bold;
}
.lnb_289233_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:0px solid #cedef7; background:#e7eefb; font-size:16px; color:#0256d0;
}
.lnb_289233_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_289233_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:0px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_289233_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_289233_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_289233_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_289233_ .dep1 > li:hover {z-index:610;}
	.lnb_289233_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:0px solid #0256d0; background:#ffffff;
	}
	.lnb_289233_ .dep1 > li:hover > div {display:block;}
	.lnb_289233_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_289233_ .dep1 > li.on > a,
	.lnb_289233_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_289233_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_289233_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_289233_ .dep2 > li.on > a,
	.lnb_289233_ .dep2 > li:hover > a {background:#1c9fbb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_289233_ .dep1 > li.has_sub:before,
	.lnb_289233_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:0px solid transparent; border-right:0px solid transparent;
	}
	.lnb_289233_ .dep1 > li.has_sub:before {bottom:0; border-bottom:0px solid #0256d0;}
	.lnb_289233_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:0px solid #ffffff;}
	.lnb_289233_ .dep1 > li.has_sub:hover:before,
	.lnb_289233_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_289233_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_289233_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_289233_ .dep1 > li:hover {z-index:610;}
	.lnb_289233_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:0px solid #0256d0; background:#ffffff;
	}
	.lnb_289233_ .dep1 > li:hover > div {display:block;}
	.lnb_289233_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_289233_ .dep1 > li.on > a,
	.lnb_289233_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_289233_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_289233_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_289233_ .dep2 > li.on > a,
	.lnb_289233_ .dep2 > li:hover > a {background:#1c9fbb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_289233_ .dep1 > li.has_sub:before,
	.lnb_289233_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:0px solid transparent; border-right:0px solid transparent;
	}
	.lnb_289233_ .dep1 > li.has_sub:before {bottom:0; border-bottom:0px solid #0256d0;}
	.lnb_289233_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:0px solid #ffffff;}
	.lnb_289233_ .dep1 > li.has_sub:hover:before,
	.lnb_289233_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 이미지  ****************** */

.img_173917_ {display:block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;;}
.img_173917_ * {box-sizing:border-box;}
.img_173917_ a {display:block; text-decoration:none;}
  .img_173917_ img { vertical-align:top;width:100%}
.img_173917_ .menu_173917_ {
	position:absolute; display:inline-block; text-align:center; top:50%; right:0;left:0;  margin:-12px auto 0; font-size:48px; font-weight:600; color:#ffffff;}
.img_173917_ .menu_173917_ p {
	position:absolute; top:60%; right:0;left:0; margin:70px auto 0;max-width:1024px; font-size:22px; font-weight:300; letter-spacing:-1px; color:#ffffff;}  


@media (max-width:1023px){
	.img_173917_ .menu_173917_ {left:10px;}
}

@media (max-width:767px){
	.img_173917_ {height:80px;}
	.img_173917_ img {display:;} /* 모바일 화면에서 이미지 숨기기 */
	.img_173917_ .menu_173917_ {
	position:absolute; display:inline-block; text-align:center; top:30%; right:0;left:0;  margin:-12px auto 0; font-size:22px; font-weight:600; color:#ffffff;}
.img_173917_ .menu_173917_ p {
	position:absolute; top:50%; right:0;left:0; margin:70px auto 0;max-width:1024px; font-size:22px; font-weight:300; letter-spacing:-1px; color:#ffffff;}  
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_289260_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_289260_ > div {}
.layout_289260_ > div:after {content:''; display:block; clear:both;}
.layout_289260_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_289260_ > div > .container_1 {width:20%;}
.layout_289260_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_289260_ > div > .container_1 { width:100%; }
	.layout_289260_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_289260_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션  ****************** */

  
.snb_280804_ h1 {background:url(/img_up/shop_pds/ddcom5/design/left/left_mu.png) repeat-y center 0;
    *height:30px; line-height:30px; margin:0; padding:65px 10px; 
  /*height:30px; line-height:30px; margin:0; padding:30px 10px; background:#63616a;*/
    /*border-top-left-radius:10px; border-top-right-radius:10px;*/ border-radius:0px;
   font-size:25px; color:#fff; font-weight:normal; text-align:center;
  
}
.snb_280804_ ul {margin:0; padding:0; list-style:none;}
.snb_280804_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_280804_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#d79598 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_280804_ [role=toggle].on > a:before,
.snb_280804_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #d79598 transparent;
}

.snb_280804_ .dep1 > li > div {display:none;}
.snb_280804_ .dep1 > li > a {
	position:relative; padding:20px 0;
	border:2px solid transparent; font-size:16px; color:#444;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd; background:#fff;
}
.snb_280804_ .dep1 > li.on > a,
.snb_280804_ .dep1 > li.active > a,
  .snb_280804_ .dep1 > li:hover > a {background:#d79598; color:#fff; border-radius:0px;}

.snb_280804_ .dep2 {padding:0px 0; background:#fbc5cb;}
.snb_280804_ .dep2 > li > a {padding:10px 10px; font-size:13px; color:#444;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
  .snb_280804_ .dep2 > li.on > a, 
  .snb_280804_ .dep2 > li.active > a,
.snb_280804_ .dep2 > li:hover > a {color:#d79598;font-weight:bold; color:#0e42ba;}

/* ****************** 실선  ****************** */

.solid_line_289263_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_289263_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #b4b7b9;}

/* ****************** 공백  ****************** */

.empty_line_289262_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_289262_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289262_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_289265_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_289265_ * {box-sizing:border-box;}
.img_289265_ a {display:block; text-decoration:none;}
.img_289265_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_569591_:after {content:''; display:block; clear:both;}
.img_webzine_569591_ * {box-sizing:border-box;}
.img_webzine_569591_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_569591_ .item:after {content:''; display:block; clear:both;}
.img_webzine_569591_ .item a {display:block; text-decoration:none;}
.img_webzine_569591_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_569591_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_569591_ .text_box {padding:5px;}
.img_webzine_569591_ .text_box p {margin:0; padding:5px;}
.img_webzine_569591_ .subject {font-weight:bold; color:#74512c;}
.img_webzine_569591_ .content {color:#444;}

.text_sml_569591_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_569591_ .content {font-size:13px; line-height:1.6em;}
.text_mid_569591_ .subject {font-size:24px; line-height:1.0em;}
.text_mid_569591_ .content {font-size:12px; line-height:1.0em;}
.text_big_569591_ .subject {font-size:18px; line-height:1.0em;}
.text_big_569591_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_569591_ .item {width:100%;}
.col_m_2_569591_ .item {width:50%;}
.col_m_3_569591_ .item {width:33.3333%;}
.col_m_1_569591_ .item,
.col_m_2_569591_ .item2n,
.col_m_3_569591_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_569591_ .item,
	.col_m_2_569591_ .item2n,
	.col_m_3_569591_ .item3n {clear:none;}

	.col_pc_1_569591_ .item {width:100%;}
	.col_pc_2_569591_ .item {width:50%;}
	.col_pc_3_569591_ .item {width:33.3333%;}
	.col_pc_4_569591_ .item {width:25%;}
	.col_pc_5_569591_ .item {width:20%;}
	.col_pc_6_569591_ .item {width:16.6666%;}
	.col_pc_1_569591_ .item,
	.col_pc_2_569591_ .item2n,
	.col_pc_3_569591_ .item3n,
	.col_pc_4_569591_ .item4n,
	.col_pc_5_569591_ .item5n,
	.col_pc_6_569591_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_569591_ .item,
	.col_m_2_569591_ .item2n,
	.col_m_3_569591_ .item3n {clear:none;}

	.col_pc_1_569591_ .item {width:100%;}
	.col_pc_2_569591_ .item {width:50%;}
	.col_pc_3_569591_ .item {width:33.3333%;}
	.col_pc_4_569591_ .item {width:25%;}
	.col_pc_5_569591_ .item {width:20%;}
	.col_pc_6_569591_ .item {width:16.6666%;}
	.col_pc_1_569591_ .item,
	.col_pc_2_569591_ .item2n,
	.col_pc_3_569591_ .item3n,
	.col_pc_4_569591_ .item4n,
	.col_pc_5_569591_ .item5n,
	.col_pc_6_569591_ .item6n {clear:both;}
}

/* ****************** 버튼  ****************** */

.button_569601_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_569601_.style_line a {background:transparent; color:#000000;}
.button_569601_.space_normal a {padding:.6em 1.2em;}
.button_569601_.space_wide a {padding:.6em 2em;}
.button_569601_.space_full a {display:block; width:100%; padding:.4em 1.2em;}

/* ****************** 서브 제목&라인맵  ****************** */

.sub_title_45218_ {position:relative; padding:5px 10px;}
.sub_title_45218_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:16px; font-weight:normal; color:#777777;}

@media (min-width:1024px){
	.sub_title_45218_ {position:relative; padding:10px;}
	.sub_title_45218_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_45218_ {position:relative; padding:10px;}
    .sub_title_45218_ h1 {font-weight:bold; float:left;}
}
  .lineNav {display:block; float:right; font-size:12px;}

/* ****************** 실선  ****************** */

.solid_line_289264_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_289264_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_289268_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_289268_ > div {}
.layout_289268_ > div:after {content:''; display:block; clear:both;}
.layout_289268_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_289268_ > div > .container_1 {width:50%;}
.layout_289268_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_289268_ > div > .container_1 { width:100%; }
	.layout_289268_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_289268_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_289269_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_289269_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_289269_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_289269_ li:first-child:before {display:none;}
.fnb_289269_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px;  font-weight:bold;color:#777777; text-decoration:none;}
.fnb_289269_ li a:hover {text-decoration:underline;}
.fnb_289269_ p {height:30px; line-height:30px; margin:0; padding:0 .8em;  font-size:12px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

.fnb_289270_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_289270_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_289270_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#faa6b6; opacity:.5;}
.fnb_289270_ li:first-child:before {display:none;}
.fnb_289270_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px;  font-weight:bold;color:#faa6b6; text-decoration:none;}
.fnb_289270_ li a:hover {text-decoration:underline;}
.fnb_289270_ p {height:30px; line-height:30px; margin:0; padding:0 .8em;  font-size:12px; color:#faa6b6}

/* ****************** 공백  ****************** */

.empty_line_289271_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_289271_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289271_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_492006_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_492006_ > div {}
.layout_492006_ > div:after {content:''; display:block; clear:both;}
.layout_492006_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_492006_ > div > .container_1 {width:33.333333333333%;}
.layout_492006_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_492006_ > div > .container_1 { width:100%; }
	.layout_492006_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_492006_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_492026_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_492026_ * {box-sizing:border-box;}
.img_492026_ a {display:block; text-decoration:none;}
.img_492026_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_492016_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_492016_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_492016_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_214172_ {padding:0 10px;}
.footer_info_214172_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_214172_ li {position:relative; display:inline-block; padding:0 .8em; font-size:15px;  color:#ffffff; line-height:22px;}
.footer_info_214172_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_214172_ li:first-child {padding-left:0;}
.footer_info_214172_ li:first-child:before {display:none;}
.footer_info_214172_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_289276_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_289276_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289276_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_289277_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_289277_.on {right:10px;}
.scroll_top_289277_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_289277_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_289277_:hover {opacity:1;}
	.scroll_top_289277_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_289277_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_289277_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_289277_:hover {opacity:1;}
	.scroll_top_289277_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_289277_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_289277_ {margin-left:-50px;}
}

/* ****************** 공백  ****************** */

.empty_line_492046_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_492046_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_492046_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
